> For the complete documentation index, see [llms.txt](https://guides.tability.io/api/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://guides.tability.io/api/tability-api/api-reference/workspaces.md).

# Workspaces

### `GET` a specific workspace

## Get the details of a specific workspace

<mark style="color:blue;">`GET`</mark> `https://api.tability.app/v2/workspaces/:workspaceID`

#### Path Parameters

| Name                                           | Type   | Description                                    |
| ---------------------------------------------- | ------ | ---------------------------------------------- |
| :workspaceID<mark style="color:red;">\*</mark> | String | The unique ID of your workspace (ex: **acme**) |

{% tabs %}
{% tab title="200: OK OK" %}

```json
{
    "id": "abcd1234-fa72-43d4-b398-db159ec6f8da",
    "name": "Acme",
    "slug": "acme",
    "url": "https://tability.app/acme",
    "time_zone": "Australia/Sydney",
    "created_at": "2023-06-28T23:23:45.207Z",
    "updated_at": "2023-12-07T01:27:59.731Z"
}
```

{% endtab %}
{% endtabs %}
